eval(1)

NAME
eval - evaluate the specified commands

  Synopsis
eval [COMMANDS...]

  Description
The eval function causes fish to evaluate the specified parameters as a command. If more than one parameter is specified, all parameters will be joined using a space character as a separator.

  Example

set cmd ls
eval $cmd

will call the ls command.